### Property

# Peas ExtensionBase:data-dir

#### Declaration

    property data-dir: utf8 [ read ]

#### Description [src]

The The full path of the directory where the plugin should look for its data files.

Note: This is the same path as that returned by `peas_plugin_info_get_data_dir()`.

Type:`gchar*`

Default value | NULL
Getter method | `peas_extension_base_get_data_dir()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no